man(1)

NAME
eztrace_stats - compute statistics from execution traces

SYNOPSIS
eztrace_stats [OPTIONS] INPUT_FILES

DESCRIPTION
Browse the INPUT_FILES generated by the eztrace command (or eztrace.old) and extract statistics.

OPTIONS

-o DIRECTORY
    Select the output directory

-v  Enable verbose mode.

-h  Display this help and exit

EXAMPLES
$ eztrace_stats /tmp/user_eztrace_log_rank_1
[...]
PThread:
-------
CT_Process #0:
        semaphore 0x601300 was acquired 2 times.
        semaphore 0x601320 was acquired 10 times.
        mutex 0x6012c0 was acquired 20 times. total duration of critical_sections: 1000.065697 ms.
        semaphore 0x601340 was acquired 10 times.
Total: 4 locks acquired 42 times

SEE ALSO
eztrace(1), eztrace_convert(1), eztrace.old(1), eztrace_cc(1), eztrace_avail(1), eztrace_loaded(1), eztrace_create_plugin(1)

REPORTING BUGS
Report eztrace bugs to eztrace-devel@lists.gforge.inria.fr
EZTrace home page: <http://eztrace.gforge.inria.fr/>

AUTHOR
Francois Trahay (francois.trahay@telecom-sduparis.eu)